import request from '@/utils/request'

// 查询健康度分数记录列表
export function hlDayList(modelId,query) {
    return request({
        url: '/hl/hlDay/list/'+modelId,
        method: 'get',
        params: query
    })
}
// 查询健康度分数记录列表
export function hlDay(dayId) {
    return request({
        url: '/hl/hlDay/'+dayId,
        method: 'get'
    })
}
